SJISの使えるRails統合環境は無いものか

Railsに使える統合開発環境でShift-JISが使えるものはないのだろうか。。。
NetBeansrbファイルはutf-8強制だしAptana(Aptana1.2.0+RailsUI1.03)でもSJISは選択できない。。

NetBeansはプロジェクトのプロパティでソースのエンコーディングを指定できる!!!!
id:masakikatakaiさん有難うございます!さすがなかの人!

今回のメンバーはエクリプスっ子達なので出来るだけIDEで開発したいんだよね。。短いPJなのでVimの教育とかしてるの時間が無い。

うーん、業務DBがSJISだからSJISは必須要件なんだけどもこんなところに罠があるとは。

というわけでNetBeansでがんばりまっする♪

広告を非表示にする